* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,124,130, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lmima_795__va:after { display: table; content: ''; clear: both; }

.h_243__km { clear: both; }

.ic_210__nkt { width: 1000px; margin: 0 auto; }


.gejae_210__ycipv
{
	display: block;
}

.gejae_210__ycipv:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ic_210__nkt
{
	margin-top: 70px;
}

.g_756-rviba 
{
	display: table;
	position: relative;
}



.ih_521-fu
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ih_521-fu > a
{
	display: block;
	float: left;
}

.ih_521-fu > a.tk-819_d
{
	margin-right: 10px;
}

.ih_521-fu > a.edo_727__z
{
	margin-right: 10px;
}


.ih_521-fu > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ih_521-fu > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ih_521-fu > a.tk-819_d > div > span
{
	background-image: url(../images/FB.png);
}

.ih_521-fu > a.edo_727__z > div > span
{
	background-image: url(../images/X.png);
}

.ih_521-fu > span.g_48-uit
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jqv-466_hu 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qxx-994_ig { background-color: #171717; }

.qxx-994_ig .rih-637_eh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qxx-994_ig .pdmf-86_leb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qxx-994_ig .pdmf-86_leb > .d_7__m
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pdmf-86_leb .dida_144-if
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,124,130, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ubae-909_t
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ubae-909_t > .pjpf_658__xria 
{
	float: right;
}


.ubae-909_t > .pjpf_658__xria > .se_33-c
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ubae-909_t > .pjpf_658__xria > .se_33-c.active > .g-236_noo
{
	visibility: visible;
}

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li
{
	display: block;
}

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a:hover
{
	color: rgba(0,124,130, 1);
	background: #f0f0f0;
}


.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a > .maru_653-x
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a > .maru_653-x > .rhg_608-tffne
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a:hover > .maru_653-x > .rhg_608-tffne
{
	 
}

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a > .maru_653-x > .rhg_608-tffne > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a > .pzjy-584_kroij
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a:hover > .pzjy-584_kroij
{
	text-decoration: underline;
}




.pjpf_658__xria > .se_33-c > .jz_458__oua
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pjpf_658__xria > .se_33-c.active > .jz_458__oua
{
	background: #f5f5f5;
}


.pjpf_658__xria > .se_33-c > .jz_458__oua > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ubae-909_t .gdeiz_575-wq
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ubae-909_t .gdeiz_575-wq > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ubae-909_t .se_33-c.active .gdeiz_575-wq > span
{
	color: #171717;
}



.ubae-909_t .oa_319-f
{
	height: 24px;
	width: 34px;
}

.ubae-909_t .oa_319-f > .abu_19-p
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ubae-909_t .se_33-c.active .oa_319-f > .abu_19-p
{
	border:1px solid #171717;
}

.ubae-909_t .oa_319-f > .abu_19-p > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gxwdf_37-y 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gxwdf_37-y > .iu-283_ll
{
	display: table;
	margin-top: 70px;
}



.gxwdf_37-y > .iu-283_ll > *
{
	display: table-cell;
	vertical-align: middle;
}

.gxwdf_37-y > .iu-283_ll > .fh_857__dw
{
	width: 440px;
	max-width: 440px;
}

.gxwdf_37-y > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gxwdf_37-y > h1 .fab-767_d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gxwdf_37-y > .y_565-bpc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fh_857__dw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,124,130, 1);
}


.fh_857__dw > .zj_637__ldmu
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zj_637__ldmu.f_819__g
{
	margin-right: 100px;
}


.zj_637__ldmu > h3.x-682_ij
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zj_637__ldmu.f_819__g > h3.x-682_ij
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fh_857__dw > .zj_637__ldmu .dba_893__ye
{
	
}


.zj_637__ldmu .pacwk_100__qawa
{
	display: none;
}


.zj_637__ldmu .dba_893__ye.aco-392_fsf
{
	margin-top: 20px;
}

.zj_637__ldmu .dba_893__ye .give_246__n {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zj_637__ldmu.f_819__g .dba_893__ye .give_246__n
{
	font-size: 16px;
	font-weight: normal;
}



.zj_637__ldmu .dba_893__ye > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zj_637__ldmu.f_819__g .dba_893__ye > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zj_637__ldmu .dba_893__ye .cv-468_kxu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zj_637__ldmu.f_819__g .dba_893__ye .cv-468_kxu
{
	max-width: 384px;
	font-size:16px;
}

.zj_637__ldmu .cz-158_h {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zj_637__ldmu.f_819__g .cz-158_h 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wiscx_59__ejt
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wiscx_59__ejt > .fqnb_133__ngxbj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wiscx_59__ejt > .fqnb_133__ngxbj.ydjf_991__dgad
{
	right: -10px;
	top:-10px;
}

.wiscx_59__ejt > .fqnb_133__ngxbj.ccbl-958_ee
{
	top:0px;
	right: -20px;
}

.wiscx_59__ejt > .fqnb_133__ngxbj > .hc_261__bwj
{
	display: table-cell;
	vertical-align: middle;
}


.wiscx_59__ejt > .fqnb_133__ngxbj .rhah-963_nfuzc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wiscx_59__ejt > .fqnb_133__ngxbj .rb_281__fkpf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.zgiz_90__jci > .wiscx_59__ejt > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gxwdf_37-y > .iu-283_ll > .ghkoc_594-txo
{
	width: 280px;
}


.ghkoc_594-txo > .zc_508-zl
{
    font-size: 16px;
    line-height: 180%;
}


.ghkoc_594-txo > .zc_508-zl > b, .ghkoc_594-txo > .zc_508-zl > h2, .ghkoc_594-txo > .zc_508-zl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ghkoc_594-txo > .zc_508-zl > ol
{
	padding-left: 20px;
}


main
{
	
}


.saey_36-toe
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ehmz_780-d
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ehmz_780-d > li
{
	display: inline-block;
}

.ehmz_780-d > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,124,130, 1);
}

.ehmz_780-d > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ehmz_780-d > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ehmz_780-d > li.active > a
{
	color: #545454;
}




.bprzh_637-cwgc 
{ 
	margin-bottom: 50px; 

}



.bprzh_637-cwgc > .d-261_pva
{
	 padding: 30px;
	overflow: hidden;
}


.bprzh_637-cwgc > .d-261_pva:after { display: table; content: ''; clear: both; }




.bprzh_637-cwgc h1 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bprzh_637-cwgc h1 .fab-767_d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bprzh_637-cwgc h2 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bprzh_637-cwgc h2:first-child
{
	padding-top: 0px;
}

.bprzh_637-cwgc .d-261_pva > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bprzh_637-cwgc .d-261_pva > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bprzh_637-cwgc h2:first-child
{
	padding-top: 0px;
	color: rgba(0,124,130, 1); 
}


.bprzh_637-cwgc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bprzh_637-cwgc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bprzh_637-cwgc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d-261_pva ul { margin-top: 12px; }


.d-261_pva ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.d-261_pva ul.clear > li, .d-261_pva ol.clear > li 
{
	clear: both;
}

.d-261_pva ul.clear > li:after, .d-261_pva ol.clear > li:after { display: block; content: ''; clear: both; }


.d-261_pva ul.jsbx_445__hbj
{
	margin-top: 0px !important;
}

.d-261_pva ul.jsbx_445__hbj > li 
{
	margin-left: 0px !important;
}

.d-261_pva ol { margin-left: 20px; margin-top: 12px; }

.d-261_pva ol > li { padding-left: 6px;  margin-bottom: 12px;}


.d-261_pva ul.list-recomend
{
	
}

.d-261_pva ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.d-261_pva ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.d-261_pva ul.list-recomend > li .dscr_img .date, .d-261_pva ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.d-261_pva ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.d-261_pva .sxd_301__bbgt > .iz-595_duq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.d-261_pva .sxd_301__bbgt > .hsbb_763__hn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,124,130, 1);
}


.bprzh_637-cwgc > .d-261_pva.saey_36-toe.hz-168_gbdyi 
{
	margin-bottom: 50px;
}


.bprzh_637-cwgc > .d-261_pva.saey_36-toe.hz-168_gbdyi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,124,130, 1);
}


.hz-168_gbdyi table.fka_906-sxy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hz-168_gbdyi table.fka_906-sxy tfoot td b
{
	text-align: center;
}


.hz-168_gbdyi table.fka_906-sxy td
{
	width: 50%;
}


.bprzh_637-cwgc table { border-collapse: separate; border-spacing: 3px; }

.bprzh_637-cwgc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bprzh_637-cwgc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fka_906-sxy
{
	width: 100%;
}

table.fka_906-sxy td
{
	padding: 0;
}

table.fka_906-sxy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fka_906-sxy a:hover
{
	background: rgba(0,124,130, 1);
	color: white;
}


table.a_444-cbxf
{
	width: 100%;
}


table.a_444-cbxf th
{
	text-align: left;
	font-weight: bold;
}

table.a_444-cbxf th.o_531__rr
{
	max-width: 200px;
}
table.a_444-cbxf th.cch_739-ig
{
	max-width: 100px;
}
table.a_444-cbxf th.skc_987-e
{
	
}

table.a_444-cbxf td
{
	padding: 5px 10px;
}

table.a_444-cbxf tr.agxi_906__zez td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,124,130, 1);
	border-bottom: 2px solid rgba(0,124,130, 1);
}

table.a_444-cbxf tr.agxi_906__zez td:first-child
{
	border-left: 2px solid rgba(0,124,130, 1);
}

table.a_444-cbxf tr.agxi_906__zez td:last-child
{
	border-right: 2px solid rgba(0,124,130, 1);
}

table.a_444-cbxf tr:hover td
{
	background-color: rgba(0,124,130, 0.2);
}

table.a_444-cbxf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.plxh-951_eddmb.tg_215__qcc
{ 
	margin-bottom: 50px; 

}


.plxh-951_eddmb.tg_215__qcc h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.egoy_179-qby
{
	padding: 30px;
}


.plxh-951_eddmb ul
{
	display: block;
}

.plxh-951_eddmb ul.jsbx_445__hbj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.plxh-951_eddmb ul.jsbx_445__hbj > li:after
{ display: table; content: ''; clear: both; }



.plxh-951_eddmb ul.jsbx_445__hbj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.plxh-951_eddmb ul.jsbx_445__hbj > li:not(:last-child)
{
	padding-top: 30px;
}


.plxh-951_eddmb ul.jsbx_445__hbj > li:last-child, .plxh-951_eddmb.a-353_hfj .d-261_pva ul > li:last-child
{
	margin-bottom: 0px;
}


.plxh-951_eddmb ul.jsbx_445__hbj > li .oasy-219_uh
{
	margin-bottom: 12px;
}

.plxh-951_eddmb ul.jsbx_445__hbj > li .oasy-219_uh > i
{
	font-size: 18px;
	font-style: italic;
}

.plxh-951_eddmb ul.jsbx_445__hbj > li .mle-914_d
{
	float: left;
}


.plxh-951_eddmb ul.jsbx_445__hbj > li .mle-914_d img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.plxh-951_eddmb ul.jsbx_445__hbj > li .brra-986_iqi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.plxh-951_eddmb ul.jsbx_445__hbj > li .item_rev
{
	display: none;
}

.plxh-951_eddmb .ia-748_df
{
	margin-top: 20px;
	text-align: center;
}



.plxh-951_eddmb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fyvso-94_jsa.tg_215__qcc
{ 
	margin-bottom: 50px; 

}

.fyvso-94_jsa.tg_215__qcc h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fyvso-94_jsa.tg_215__qcc ul
{
	display: table;
	width: 100%;
}

.fyvso-94_jsa.tg_215__qcc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fyvso-94_jsa.a-353_hfj .d-261_pva ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fyvso-94_jsa ul > li:last-child, .fyvso-94_jsa.a-353_hfj .d-261_pva ul > li:last-child
{
	margin-bottom: 0px;
}


.fyvso-94_jsa ul > li .i_314-qrx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,124,130, 1);
}


.fyvso-94_jsa ul > li .rpe_760__rqb
{
	overflow: hidden;
    border: 2px solid rgba(0,124,130, 1);
}

.fyvso-94_jsa ul > li .rpe_760__rqb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fyvso-94_jsa ul > li .iie_658__yo
{
	margin-bottom: 12px;
}

.fyvso-94_jsa ul > li .fji-852_i
{
	color: #777777;
}



.fyvso-94_jsa .xhc_77-cbsgi
{
	margin-top: 20px;
	text-align: center;
}




.ohpv_767-ziwat 
{ 
	margin-bottom: 50px;
}

.ohpv_767-ziwat .xhcq_963-vhgc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ohpv_767-ziwat .xhcq_963-vhgc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ohpv_767-ziwat .xhcq_963-vhgc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ohpv_767-ziwat .lb_438__buhc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jwjo-792_ljoz
{
	display: block;
	line-height: 130%;

}

.jwjo-792_ljoz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jwjo-792_ljoz > div > dt
{
	display:inline-block;
}

.jwjo-792_ljoz > div > dd
{
	display:inline;
}

.ohpv_767-ziwat .fpsv-1_rqh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ohpv_767-ziwat h2 
{ 
    color: rgba(0,124,130, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.h_95-dwgg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,124,130, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.h_95-dwgg > .kcz_965-kotid
{
	display: table;
	width: 100%;
}


.h_95-dwgg > .kcz_965-kotid > *
{
	display: table-cell;
	vertical-align: top;
}


.h_95-dwgg .wiscx_59__ejt > img
{
	max-width: 400px;
}



.giod_949-mcmei 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.epr-351_eag
{
	display: block;
	margin-right: 40px;
}


.epr-351_eag li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.epr-351_eag li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.epr-351_eag li a:hover
{
	text-decoration: underline;
}

.f_870__beqg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.f_870__beqg .aedp_797__welg
{
	display: block;
	text-decoration: none;
}

.f_870__beqg .aedp_797__welg .fab-767_d
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.f_870__beqg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.f_870__beqg .jid-646_cd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);

}


.jid-646_cd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jid-646_cd a:hover
{
	text-decoration: underline;
}



.f_870__beqg .aclj_17__w
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.f_870__beqg .al_965__ucgy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mypa_394-xhd
{
	padding: 30px;
    overflow: hidden;
}


.mypa_394-xhd > .haf_190__iaka
{
	float: right;
	width: 50%;
}

.mypa_394-xhd > .haf_190__iaka > .bdiw_914__ntc
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,124,130, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mypa_394-xhd > .haf_190__iaka > .bdiw_914__ntc > .jwjo-792_ljoz
{
	margin-top: 20px;
}

.mypa_394-xhd > .j_578-exfnq
{
	float: left;
	width: 50%;
}

.mypa_394-xhd > .j_578-exfnq form
{
	display: block;
	width: 100%;
}

.mypa_394-xhd > .j_578-exfnq .f_424__oimml
{
	margin-top: 20px;
}

.mypa_394-xhd > .j_578-exfnq .rgqdj-109_gi
{
	display: none;
}


.mypa_394-xhd > .j_578-exfnq .f_424__oimml label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mypa_394-xhd > .j_578-exfnq .f_424__oimml input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mypa_394-xhd > .j_578-exfnq .f_424__oimml textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mypa_394-xhd > .j_578-exfnq .f_424__oimml .x_346__auw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mypa_394-xhd > .j_578-exfnq .av_893-gxjj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,124,130, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ic_210__nkt { width: 100%; }
	
.qxx-994_ig { text-align: center; }
	
	
	
	
.qxx-994_ig .pdmf-86_leb
	{
		
		
	}

	
	

	
	
	
	.ih_521-fu
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ih_521-fu > a
{
	
}

	
.ih_521-fu > a.edo_727__z
{
	margin-right: 0px;
}
	
.ih_521-fu > a > div
{
    width: 24px;
	height: 24px;
}

.ih_521-fu > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ih_521-fu > a.tk-819_d > div > span
{
	
}

.ih_521-fu > a.edo_727__z > div > span
{
	
}


.ih_521-fu > span.g_48-uit
{
	display: none;
}
	

	
	
	.jqv-466_hu
	{
		width: auto;
	}
	
	
	.ubae-909_t
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ubae-909_t > .pjpf_658__xria > .se_33-c:not(.active)
	{
		position: relative;
	}
	
	
		.ubae-909_t > .pjpf_658__xria > .se_33-c.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pjpf_658__xria > .se_33-c > .jz_458__oua
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo
	{
		
		display: none;
	}
	


.ubae-909_t > .pjpf_658__xria > .se_33-c.active > .g-236_noo
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul
{
	display: block;
	max-height:300px;
}

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li
{
	
}
	
	
.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a > .pzjy-584_kroij
{
	font-size: 14px;	
}
	
	
	
.pjpf_658__xria > .se_33-c > .jz_458__oua > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pjpf_658__xria > .se_33-c.active > .jz_458__oua > *
{
	font-size: 16px;
}	
		
.pjpf_658__xria > .se_33-c:not(.active) > .jz_458__oua > .gdeiz_575-wq
{
	display: none;
}
	
	
	
.ubae-909_t .oa_319-f
{
	width: 24px;
}

.ubae-909_t .oa_319-f > .abu_19-p
{
	width: 24px;
	height: 24px;
}
	
	
.ubae-909_t .se_33-c:not(.active) .oa_319-f > .abu_19-p
{
	margin-left: 0px;
}

.ubae-909_t .se_33-c.active .oa_319-f > .abu_19-p
{
	border:1px solid #171717;
}

.ubae-909_t .oa_319-f > .abu_19-p > img
{
	height: 24px;
}
	

.qxx-994_ig .pdmf-86_leb > .d_7__m
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pdmf-86_leb .dida_144-if
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ubae-909_t.ydjf_991__dgad
	{
		float: none;
	}
	
.ubae-909_t.ydjf_991__dgad > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ubae-909_t .oasy-219_uh
	{
		line-height: 18px;
	}
	
	.ubae-909_t .oa_319-f > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ubae-909_t .oa_319-f > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gxwdf_37-y {
    padding: 30px 20px;
	}
	
	.gxwdf_37-y > .iu-283_ll
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gxwdf_37-y > .iu-283_ll > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gxwdf_37-y > .iu-283_ll > .zgiz_90__jci
	{
		padding-top: 10px
	}
	
	.gxwdf_37-y > .iu-283_ll > .fh_857__dw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fh_857__dw > .zj_637__ldmu
	{
		margin: 20px 0px 0px 0px;
	}
	
	.zgiz_90__jci > .wiscx_59__ejt > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gxwdf_37-y > .iu-283_ll > .ghkoc_594-txo
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ic_210__nkt
	{
		margin-top: 30px;
	}
		
	.bprzh_637-cwgc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bprzh_637-cwgc h2 { padding-bottom:20px; }
	.bprzh_637-cwgc > .d-261_pva
	{
		padding: 20px;
	}

	.bprzh_637-cwgc p + h2 { }
	.bprzh_637-cwgc ul { }
	.bprzh_637-cwgc li { }
	.bprzh_637-cwgc table { width: 100% !important; }
	
	.bprzh_637-cwgc img { max-width: 100% !important; }
	

	.plxh-951_eddmb.tg_215__qcc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.plxh-951_eddmb.tg_215__qcc h2
	{
		padding-bottom: 20px;
	}
	
	.plxh-951_eddmb.tg_215__qcc ul
	{
		display: block;
	}
	
	.plxh-951_eddmb.tg_215__qcc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.plxh-951_eddmb.tg_215__qcc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.plxh-951_eddmb ul.jsbx_445__hbj > li > .mle-914_d
	{
		float: none !important;
	}
	
	.plxh-951_eddmb ul.jsbx_445__hbj > li > .brra-986_iqi
	{
		padding: 0px;
	}
	
	
		.fyvso-94_jsa.tg_215__qcc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fyvso-94_jsa.tg_215__qcc h2
	{
		padding-bottom: 20px;
	}
	
	.fyvso-94_jsa.tg_215__qcc ul
	{
		display: block;
	}
	
	.fyvso-94_jsa.tg_215__qcc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fyvso-94_jsa.tg_215__qcc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fyvso-94_jsa.tg_215__qcc ul > li .brra-986_iqi
	{
		padding: 0px;
	}
	
	.egoy_179-qby
	{
		    padding: 20px;
	}
	
	
	.ohpv_767-ziwat
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ohpv_767-ziwat h2
	{
		padding-bottom: 20px;
		
	}
	
	.ohpv_767-ziwat .xhcq_963-vhgc
	{
		padding: 20px;
	}
	
	.ohpv_767-ziwat .xhcq_963-vhgc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ohpv_767-ziwat .fpsv-1_rqh
	{
		padding-left: 0px;
	}
	
	
	
	
	.h_95-dwgg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.h_95-dwgg > .kcz_965-kotid
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kcz_965-kotid > .mey-412_x
	{
		display: block;
	}
	
	.kcz_965-kotid > .d-982_mcqk
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kcz_965-kotid > .d-982_mcqk > .wiscx_59__ejt
	{
		
	}
	
	
	.zj_637__ldmu.f_819__g
	{
		margin-right: 0;
	}
	
	
	.zj_637__ldmu.f_819__g .dba_893__ye > input
	{
		max-width: none;
	}
	
	.zj_637__ldmu.f_819__g .cz-158_h
	{
		max-width: none;
	}
	
	
	.wiscx_59__ejt > .fqnb_133__ngxbj.ccbl-958_ee
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.f_870__beqg
	{
		text-align: center;
	}
	
	.epr-351_eag
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.epr-351_eag li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.epr-351_eag li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ehmz_780-d
	{
		margin-left: 20px !important;
		
	}
	
	.ehmz_780-d > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bprzh_637-cwgc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fka_906-sxy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bprzh_637-cwgc > .d-261_pva.vwbiv-266_x
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.d-261_pva ul.list-recomend > li
{
	display: block;
}
	
.mypa_394-xhd > .j_578-exfnq
{
	width: 100%;
	float: none;
}
	
.mypa_394-xhd > .haf_190__iaka
{
	width: 100%;
	float: none;
}

.mypa_394-xhd > .haf_190__iaka > .bdiw_914__ntc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cr_678-nai, .kranh_527__u, .xpacg-184_sb
{
	
}

body.kranh_527__u .ic_210__nkt
{
	width: 800px;
}

body.kranh_527__u section.ic_210__nkt
{
	margin-top: 50px;
}

body.kranh_527__u .ih_521-fu > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.kranh_527__u .ih_521-fu > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.kranh_527__u .qxx-994_ig .rih-637_eh 
{
	margin: 0;
	margin-left: 20px;
}

body.kranh_527__u .qxx-994_ig .pdmf-86_leb
{
	padding: 10px 0 10px 0px; 
}

body.kranh_527__u .pdmf-86_leb .dida_144-if
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.kranh_527__u .pdmf-86_leb > .d_7__m
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.kranh_527__u .ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a > .maru_653-x > .rhg_608-tffne
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.kranh_527__u .ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a > .maru_653-x > .rhg_608-tffne > img
{
	height: 22px;
}

body.kranh_527__u .ubae-909_t .oa_319-f > .abu_19-p
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.kranh_527__u .se_33-c.active .oa_319-f > .abu_19-p
{
	border: none;
}

body.kranh_527__u .ubae-909_t .oa_319-f > .abu_19-p > img
{
	height: 24px;
}

body.kranh_527__u .gxwdf_37-y 
{
	padding:50px 0px;
}

body.kranh_527__u .zj_637__ldmu > h4.x-682_ij
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.kranh_527__u .zj_637__ldmu .cz-158_h
{
	border-radius: 0px;
}

body.kranh_527__u .wiscx_59__ejt > .fqnb_133__ngxbj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.kranh_527__u .wiscx_59__ejt > .fqnb_133__ngxbj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.kranh_527__u .wiscx_59__ejt > .fqnb_133__ngxbj .rhah-963_nfuzc
{
	top: -20px;
}


body.kranh_527__u .wiscx_59__ejt > .fqnb_133__ngxbj .rb_281__fkpf
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.kranh_527__u .ghkoc_594-txo
{
	background-color: #FFFFFF;
}


body.kranh_527__u .ghkoc_594-txo > .zc_508-zl
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,124,130, 0.13);
	line-height: 150%;
}

body.kranh_527__u .ghkoc_594-txo > .zc_508-zl > div
{
	padding: 0px 30px;
}


body.kranh_527__u .ghkoc_594-txo > .zc_508-zl b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.kranh_527__u .ghkoc_594-txo > .zc_508-zl h2, body.kranh_527__u .ghkoc_594-txo > .zc_508-zl h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,124,130, 1);
	text-align: center;
}


body.kranh_527__u .fyvso-94_jsa.tg_215__qcc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.kranh_527__u .epr-351_eag
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.kranh_527__u .epr-351_eag ul
{
	display: table;
    margin: 0 auto;
}
body.kranh_527__u .epr-351_eag ul li
{
	line-height: 38px;
}

body.kranh_527__u .epr-351_eag ul li:first-child
{
	margin-left: 0px;
}

body.kranh_527__u .epr-351_eag ul li:last-child
{
	margin-right: 0px;
}

body.kranh_527__u .f_870__beqg
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.kranh_527__u .f_870__beqg .jid-646_cd
{
	color: #777777; 
}


body.kranh_527__u .imgblock
{
	max-width: 740px;
}


body.kranh_527__u .haf_190__iaka .imgblock
{
	max-width: 740px;
}

body.kranh_527__u .fyvso-94_jsa ul > li .rpe_760__rqb > img
{
	max-width: 224px;
}


body.kranh_527__u .h_95-dwgg .wiscx_59__ejt > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.kranh_527__u .ic_210__nkt
{
	width: 100%; 
}

	body.kranh_527__u .gxwdf_37-y {
    padding: 30px 12px;
	}

	body.kranh_527__u .ghkoc_594-txo > .zc_508-zl
	{
		padding: 30px 0px;
	}

	body.kranh_527__u section.ic_210__nkt
	{
		margin-top: 30px;
	}


	body.kranh_527__u .bprzh_637-cwgc > .d-261_pva
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kranh_527__u .plxh-951_eddmb.tg_215__qcc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.kranh_527__u .fyvso-94_jsa.tg_215__qcc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kranh_527__u .ohpv_767-ziwat
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kranh_527__u .h_95-dwgg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kranh_527__u .kcz_965-kotid > .d-982_mcqk
	{
		margin-top: 50px;
	}

body.kranh_527__u .ubae-909_t .oa_319-f > .abu_19-p
{
	width: 28px;
	height: 28px;
}

body.kranh_527__u .ubae-909_t .oa_319-f > .abu_19-p > img
{
	height: 28px;
}
	
	
body.kranh_527__u .ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a > .maru_653-x > .rhg_608-tffne
{
	width: 24px;
    height: 24px;
}


body.kranh_527__u .ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a > .maru_653-x > .rhg_608-tffne > img
{
	height: 24px;
}

	
body.kranh_527__u .pjpf_658__xria > .se_33-c > .jz_458__oua
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.kranh_527__u .ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li > a
{
	padding-top: 16px;
}
	
	
body.kranh_527__u .ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.kranh_527__u .ubae-909_t > .pjpf_658__xria > .se_33-c > .g-236_noo > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.kranh_527__u .epr-351_eag ul li
{
	line-height: 20px;
}
	
body.kranh_527__u .f_870__beqg
{
	margin-top: 30px;
}

	
body.kranh_527__u .fyvso-94_jsa.tg_215__qcc ul > li
{
	padding: 0px;
}

	
}

